<Gauge Name="KMP_s2" Version="1.0">
<Image Name="sound_bcg.bmp" ImageSizes="130,130"/>
<Element>
    <Position X="65" Y="65"/>
    <Select>
       <Value> (A:Nav sound:2, bool)</Value>
       <Case Value="0">
           <Image Name="radio_switch_off.bmp" ImageSizes="116,116">
  <Axis X="58" Y="58"/>
      </Image>
             </Case>
       <Case Value="1">
           <Image Name="radio_switch_on.bmp" ImageSizes="116,116">
<Axis X="58" Y="58"/>
</Image>
       </Case>
    </Select>
  </Element>

<Mouse>
    
    <Area Left="15" Top="15" Width="95" Height="95">
        <Cursor Type="Hand"/>
                <Click>0 (&gt;K:RADIO_VOR2_IDENT_TOGGLE)</Click>
    </Area>
</Mouse>
</Gauge>

